Subject: Re: [PATCH 7/7] Celleb: update for PCI

From: Arnd Bergmann <[email-masked]>
Date: Tue, 2 Oct 2007 10:18:47 +0200

On Tuesday 02 October 2007, Ishizaki Kou wrote:
> Though I agree it's better to make code common, I hope to keep them
> separate for now. Because I'm now developing PCI Express support and
> it also uses io-workaround mechanism. I'll try to make them common in
> this work.

Ok, fair enough. Let's use your current version for 2.6.24 and then
work on a new version that handles both PCI and PCIe correctly
on both platforms. I'm certainly interested in getting the PCIe
workarounds running on QS20 as well.

	Arnd <><